ViteSoft - Compartilhando tecnologia

Comunidade VSCyber free
Bem-vindo: Qui Jun 20, 2019 3:07 am

Todos os horários são GMT - 3 horas




Criar novo tópico Responder  [ 4 mensagens ] 
Autor Mensagem
 Título: Erro ao atualizar para Versão 1.9 "versão de bd imcompativel
MensagemEnviado: Qua Mar 26, 2008 12:50 pm 
Offline

Registrado em: Dom Jun 11, 2006 2:41 pm
Mensagens: 2
Localização: bahia
SERVIDOR - 26/3/2008 12:36:58 - 19 - LogDB - Estruturas a alterar na base de dados
Versão encontrada: 34
Versão do sistema: 35
Tabelas para criar:
ALARMESMS
ESTCILHAESTC
ILHAESTC
MKTESTC
MOVVLMIN
PERFILMKT
PERFILMKTBANNER
PRODINTV
Campos para criar:
CMD2CLI - DESCR
OPCCADCLI - BPROFILEAUT
OPCCADCLI - QTDIGTELEFONE
OPCCADCLI - VLMAXCORTESIA
OPCCADCLI - IDLOCDDEFAULT
FECHCAIXA - VLFECHCAIXA
APLICTV - SIESTILOJANELA
OPCOPER - UNIDMINCOBRANCA
OPCOPER - AVSSITEBLOQ
OPCOPER - SITPNOMESESSAOTC

Chaves para criar:
ALARMESMS - ALARMESMS_PK
CFGPERFIL - CFGPERFIL_AK1
ESTCILHAESTC - ESTCILHAESTC_AK1
ILHAESTC - ILHAESTC_PK
MKTESTC - MKTESTC_AK1
MOVVLMIN - MOVVLMIN_PK
PERFILMKT - PERFILMKT_PK
PERFILMKTBANNER - PERFILMKTBANNER_AK1
PRODINTV - PRODINTV_PK

Relacionamentos para criar:
ESTCILHAESTC - ESTC_ESTCILHAESTC
ESTCILHAESTC - ILHA_ESTCILHAESTC
ILHAESTC - ESTC_ILHAESTC
MKTESTC - ESTC_MKTESTC
MKTESTC - PERFILMKT_MKTESTC
MOVVLMIN - MOV_MOVVLMIN
PERFILMKTBANNER - PERFILMKT_BANNERPERFILMKT
PRODINTV - PROD_PRODINTV
Relacionamentos para alterar:
CFGESTC - PERFILCFGESTC_CFGESTC
RESTRESTC - IDPERFILRESTR_RESTRESTC



Views para alterar:
VAPLICTV

Triggers para criar:
PERFILMKT_SET_DHINC
PERFILMKT_SET_DHALT
MOV_DHMOV

Generators para criar:
ALARMESMS_GEN
PERFILMKT_GEN


SERVIDOR - 26/3/2008 12:37:00 - 19 - LogDB - Erro na tentativa de alterar o banco de dados.
internal gds software consistency check (partner index description not found (175))
UPDATE DBInfo SET VerBD = 35


Voltar ao topo
 Perfil  
 
 Título: Re: erro na atualização para vscyber1.9 "versão de bd imcompativ
MensagemEnviado: Qua Mar 26, 2008 1:24 pm 
Offline
VSCyber Team
VSCyber Team

Registrado em: Seg Jul 09, 2007 3:49 pm
Mensagens: 4635
Localização: Rio de Janeiro
Execute uma manutenção no seu Banco de Dados e tente novamente a conversão.


Voltar ao topo
 Perfil  
 
 Título: Re: Erro ao atualizar para Versão 1.9 "versão de bd imcompativel
MensagemEnviado: Sex Abr 04, 2008 11:45 pm 
Offline

Registrado em: Sex Abr 04, 2008 11:36 pm
Mensagens: 1
caros amigos atualizei a ver são 5.2 para a versão 1.9 net, só que quando tento entrar no modulo administrador o sistema pede para converter o banco de dados clico em converter e depois o sistema informa que o BD é imcompativel e pede para voltar para a versão anterior,o que fazer por favor me ajudem. grato.


Voltar ao topo
 Perfil  
 
 Título: Re: Erro ao atualizar para Versão 1.9 "versão de bd imcompativel
MensagemEnviado: Sáb Abr 05, 2008 12:00 am 
Offline
VSCyber Team
VSCyber Team

Registrado em: Qua Abr 12, 2006 9:42 am
Mensagens: 10274
Localização: Rio de Janeiro - RJ
ROSTAN CARVALHO escreveu:
quando tento entrar no modulo administrador o sistema pede para converter o banco de dados clico em converter.
A conversão é feita?

_________________
André Felix
VSCyber - Compartilhando Tecnologia
----------------------------------------
Pesquisa: A maneira mais rápida de obter suas respostas
Dica: marque a opção [Pesquisar por todos os termos]

"É impossível para um homem aprender aquilo que ele acha que já sabe." - Anônimo


Voltar ao topo
 Perfil  
 
Exibir mensagens anteriores:  Ordenar por  
Criar novo tópico Responder  [ 4 mensagens ] 

Todos os horários são GMT - 3 horas


Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 0 visitantes


Enviar mensagens: Proibido
Responder mensagens: Proibido
Editar mensagens: Proibido
Excluir mensagens: Proibido
Enviar anexos: Proibido

Procurar por:
cron
Powered by phpBB® Forum Software © phpBB Group
Traduzido por: Suporte phpBB